このブログを投稿するのにWindowsLiveWriterを使用しているのですが、HTMLタグの<>がwordpress2.7では削除されてしまう現象がありました。
libxml2の仕様変更とのことで、以下の場所にパッチがあったのでこちらを利用してダウングレードを実施しました。

http://chirari.ddo.jp/wp.html

この投稿は、うまくいっているといいなあ。

自宅サーバのdebianのディストリビューションをLennyにアップグレードしてみました。
簡単にいくかとおもったけど、結構時間がかかりました。
作業そのものは、apt-get dist-upgrade だけで細かい質問に答えてゆくだけなのだが・・・・。

また、すでにインストールしてあるアプリのうちTracがうまく動かなくなっていました。